BizKitHub
DocsAPI ReferenceShipping/bff/shipping/free-shipping-rule/{ruleId}/update
postShippingAdmin BFF

/bff/shipping/free-shipping-rule/{ruleId}/update

Update free-shipping rule

ShippingpostBffShippingFree-shipping-ruleByRuleIdUpdate

Parameters

1 path · 4 body

5 total
Path · 1
ruleIdstring | integerRequired
Body · 4
countryCodestringRequired
audiencestring | string | string | stringRequired
minOrderValuenumberRequired
restrictedDeliveryIdsstring | integer[]Required

Request

POST /bff/shipping/free-shipping-rule/{ruleId}/update

post
curl -X POST "https://api.bizkithub.com/bff/shipping/free-shipping-rule/{ruleId}/update" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "countryCode": "example_countryCode",
  "minOrderValue": 0,
  "restrictedDeliveryIds": []
}'

Response

JSON payload

{
  "success": true
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key